#intro {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: calc(100vh - 50px);
  margin: 0px;
  background: rgba(0,0,0,.8);
  z-index: 200;
  padding-top: 50px;
  -webkit-transition: opacity 500ms;
  transition: opacity 500ms;
}

.intro--inactive {
  opacity: 0;
  pointer-events: none;
}

#intro__scrollbox {
  position: relative;
  height: calc(100vh - 200px);
  width: 800px;
  margin: auto;
  background: white;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 25px;
  padding-bottom: 25px;
}

#intro__cancel-button {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  color: #666;
  font-size: 2.5rem;
}

#intro__cancel-button:hover {
  color: #000;
}

.intro__title-box {
  text-align: center;
  color: #1F497D;
}

.intro__subtitle-box {
  padding: 8px;
  
  border-radius: 5px;
  text-align: center;
  color: white;
  background-color: #1F497D;
  font-size: 18px;
  font-weight: bold;
}

.intro__subtitle {
  margin: 0px;
}

.intro__hr {
  border-top: 5px solid #F68229;
  margin-bottom: 25px;
}

.intro__section {
  margin-bottom: 15px;
}

.intro__logo {
  width: 300px;
  margin: auto;
  display: block;
}
